body {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}

.all_con {
    width: 1020px;
    margin: 0 auto;
}

#header {
    float: left;
    width: 100%;
    background: #015042;
}

.menu_con {
    height: 100px;
    background: #015042;
    position: relative;
}

.menu_con .logo {
    float: left;
    margin: 33px;
}

nav.menu {
    float: right;
    height: 100px;
    line-height: 100px;
}

nav.menu a {
    float: left;
    width: 125px;
    text-align: center;
    text-transform: uppercase;
    color: #FFF;
    text-decoration: none;
    font-size: 13px;
    padding-left: 2px;
    background: url('../images/menu_border.png') repeat-y left;
}

nav.menu a:hover, nav.menu a.active {
    background: url('../images/menu_hover.jpg') no-repeat center;
}

.login {
    width: 110px;
    height: 33px;
    background: url('../images/login.jpg') no-repeat center;
    float: left;
    border-bottom: 5px solid #185900;
}

.login:active {
    border-bottom: 2px solid #185900;
    margin-top: 3px;
}

.log_lang {
    margin: 31px 0 31px 10px;
    float: left;
}

#main_con, #servises {
    float: left;
    width: 100%;
}

#servises {
    padding-bottom: 20px;
}

#steps {
    background: #007ea3;
    float: left;
    width: 100%;
}

#main_con h2, #servises h2 {
    float: left;
    width: 100%;
    text-align: center;
    color: #424242;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 300;
    margin: 40px 0 30px 0;
}

#servises h2 {
    margin-top: 10px;
}

.steps_con {
    float: left;
    width: 100%;
    background: #007ea3;
    padding: 45px 0 20px 0;
}

#steps h2 {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 300;
    color: #FFF;
    margin: 0 0 30px 0;
}

.one_step {
    float: left;
    text-align: center;
    margin: 0 20px;
    width: 180px;
    height: 180px;
    padding-top: 10px;
    padding: 10px 10px 0 10px;
    position: relative;
}

.one_step .plash {
    width: 100%;
    height: 100%;
    background: url('../images/pixel_bg.png') repeat center;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

.one_step .plash.active {
    display: block;
}

.one_step p {
    float: left;
    text-align: center;
    width: 100%;
    color: #FFF;
    font-size: 13px;
    font-weight: 300;
    margin-top: 40px;
}

.one_step p a {
    color: #FFF;
}

.step_arrow {
    height: 80px;
    width: 19px;
    float: left;
    background: url('../images/step_arrow.png') no-repeat center;
    margin-top: 10px;
}

.all_usl {
    float: left;
    width: 100%;
}

.usl_elem {
    float: left;
    width: 200px;
    min-height: 150px;
    padding: 5px 20px 5px 20px;
    text-align: center;
    margin: 0 7px;
    margin-bottom: 10px;
    cursor: pointer;
}

.usl_elem:hover {
    background: #f2f2f2;
}

.usl_elem.active {
    background: #f2f2f2;
    padding: 5px 20px 0 20px;
}

.usl_row {
    float: left;
    position: relative;
    width: 100%;
}

.usl_elem h3 {
    color: #444444;
    font-size: 15px;
    font-weight: 300;
    text-transform: uppercase;
    margin: 5px 0 10px 0;
}

.usl_elem p {
    font-size: 13px;
    color: #444;
    margin: 0;
    line-height: 18px;
    height: 72px;
}

.usl_elem .raskritie p {
    height: auto;
}

.footer_con {
    float: left;
    width: 960px;
    height: 250px;
    background: #015042;
    position: relative;
    padding: 30px;
}

.footer_logo {
    float: left;
    background-image: url('../img/onlinebank/bg-s463b862bd1.png');
    background-repeat: no-repeat;
    display: inline-block;
    position: relative;
    width: 171px;
    height: 20px;
}

#footer h4 {
    color: #fff;
    font-size: 13px;
    margin-bottom: 5px;
    font-weight: normal;
    line-height: 1;
}

.span3 {
    float: left;
    width: 23.404255319148934%;
}

/* line 31, ../sass/partials/_footer.scss */
#footer {
    color: #fff;
    font-size: 13px;
    float: left;
    width: 100%;
    background: #015042;
}
/* line 34, ../sass/partials/_footer.scss */
#footer ul {
    list-style: none;
    margin: 0;
    padding-left: 5px;
}
/* line 39, ../sass/partials/_footer.scss */
#footer h4 {
    color: #fff;
    font-size: 13px;
    margin-bottom: 5px;
    font-weight: normal;
    line-height: 1;
}
/* line 46, ../sass/partials/_footer.scss */
#footer p {
    line-height: 1.8;
}
/* line 50, ../sass/partials/_footer.scss */
#footer h3 {
    font-size: 19px;
    font-weight: normal;
    margin: 0;
    margin-bottom: 30px;
    line-height: 1;
}
/* line 57, ../sass/partials/_footer.scss */
#footer a {
    color: #fff;
    text-decoration: none;
}
/* line 60, ../sass/partials/_footer.scss */
#footer .container {
    padding-top: 30px;
    position: relative;
    background-color: #015042;
    height: 300px;
}

/* line 67, ../sass/partials/_footer.scss */
#footer .footer-contacts {
    margin-top: 30px;
}

#footer .footer-contacts p {
    font-style: italic;
}

#footer a:hover {
    text-decoration: underline;
}
/* line 69, ../sass/partials/_footer.scss */
#footer .footer-contacts .ico-footer {
    margin-right: 8px;
}
/* line 74, ../sass/partials/_footer.scss */
#footer .footer-lit li {
    background-image: url(../img/onlinebank/footer-sprites/list.png);
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 16px;
    background-position: 0 center;
    line-height: 25px;
}
/* line 82, ../sass/partials/_footer.scss */
#footer .col-2 {
    padding-left: 60px;
}
/* line 85, ../sass/partials/_footer.scss */
#footer .col-3 {
    padding-left: 0px;
}
/* line 88, ../sass/partials/_footer.scss */
#footer .col-4 {
    padding-left: 0px;
}
/* line 92, ../sass/partials/_footer.scss */
#footer .social {
    margin-top: 20px;
}
/* line 94, ../sass/partials/_footer.scss */
#footer .social a {
    margin-right: 17px;
}
/* line 98, ../sass/partials/_footer.scss */
#footer .copyright, #footer .license {
    font-size: 11px;
    float: left;
}
/* line 101, ../sass/partials/_footer.scss */
#footer .ico-license {
    margin-right: 10px;
}
/* line 104, ../sass/partials/_footer.scss */
#footer .copyright {
    margin-top: 12px;
    margin-right: 80px;
    float: right;
}
/* line 108, ../sass/partials/_footer.scss */
#footer .go-top {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 70px;
    height: 100%;
    text-align: center;
    text-decoration: none;
}

#footer .go-top:hover {
    text-decoration: underline;
}
/* line 117, ../sass/partials/_footer.scss */
#footer .go-top span {
    position: relative;
    top: 108px;
}
/* line 124, ../sass/partials/_footer.scss */
#footer .super-bottom {
    height: 41px;
    position: absolute;
    bottom: 0;
    width: 100%;
}

/* line 7, ../sass/partials/_icons.scss */
.ico-footer {
    background-image: url('../img/onlinebank/footer-sprites-seeab6784bd.png');
    background-repeat: no-repeat;
    display: inline-block;
    position: relative;
}
/* line 13, ../sass/partials/_icons.scss */
.ico-footer.ico-footer-fb {
    background-position: 0 0;
    width: 25px;
    height: 25px;
    /* fb */
}
/* line 13, ../sass/partials/_icons.scss */
.ico-footer.ico-footer-go-top {
    background-position: 0 -25px;
    width: 17px;
    height: 17px;
    /* go-top */
}
/* line 13, ../sass/partials/_icons.scss */
.ico-footer.ico-footer-license {
    background-position: 0 -42px;
    width: 35px;
    height: 35px;
    margin-right: 20px;
    /* license */
}
/* line 13, ../sass/partials/_icons.scss */
.ico-footer.ico-footer-list {
    background-position: 0 -77px;
    width: 6px;
    height: 9px;
    /* list */
}
/* line 13, ../sass/partials/_icons.scss */
.ico-footer.ico-footer-mail {
    background-position: 0 -86px;
    width: 14px;
    height: 11px;
    /* mail */
}
/* line 13, ../sass/partials/_icons.scss */
.ico-footer.ico-footer-phone {
    background-position: 0 -97px;
    width: 11px;
    height: 11px;
    /* phone */
}
/* line 13, ../sass/partials/_icons.scss */
.ico-footer.ico-footer-skype {
    background-position: 0 -108px;
    width: 12px;
    height: 13px;
    /* skype */
}
/* line 13, ../sass/partials/_icons.scss */
.ico-footer.ico-footer-tw {
    background-position: 0 -121px;
    width: 25px;
    height: 25px;
    /* tw */
}
/* line 13, ../sass/partials/_icons.scss */
.ico-footer.ico-footer-vk {
    background-position: 0 -146px;
    width: 25px;
    height: 25px;
    /* vk */
}
/* line 13, ../sass/partials/_icons.scss */
.ico-footer.ico-footer-yt {
    background-position: 0 -171px;
    width: 25px;
    height: 25px;
    /* yt */
}

/************/

#slider {
    float: left;
    width: 100%;
    height: 420px;
    position: relative;
    overflow: auto;
}

.header_line {
    float: left;
    width: 100%;
    height: 5px;
    background: #00334f;
}

#slider ul {
    margin: 0;
    padding: 0;
    height: 350px;
}

#slider li {
    list-style: none;
    min-height: 350px;
}

#slider li p {
    float: right;
    padding: 30px;
    background: url('../images/slider_bg.png') repeat center;
    color: #FFF;
    font-size: 15px;
    font-weight: 300;
    width: 300px;
    line-height: 30px;
    margin: 40px 50px 0 0;
}

#slider ul li {
    float: left;
}

.servises_con {
    float: left;
    width: 100%;
    position: relative;
    overflow: auto;
    margin-top: 30px;
}

.servises_con ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.servises_con ul li {
    min-height: 300px;
    float: left;
    list-style: none;
}

.servises_con ul li img {
    margin-top: 10px;

}

.left_serv {
    float: left;
    width: 312px;
    margin-left: 80px;
    font-size: 13px;
}

.left_serv p, .right_serv p {
    color: #4d5357
}

.right_serv {
    float: right;
    width: 312px;
    margin-right: 80px;
    font-size: 13px;
}

.unslider-arrow {
    width: 29px;
    height: 100px;
    position: absolute;
    top: 30%;
}

.unslider-arrow.prev {
    background: url('../images/prev2.png') no-repeat center;
    left: 0;
}

.unslider-arrow.next {
    background: url('../images/next2.png') no-repeat center;
    right: 0;
}

.dots {
    position: absolute;
    bottom: 10px;
    cursor: pointer;
    text-align: center;
    width: 100%;
    list-style: none;
    left: 0;
    right: 0;
    margin: 0;
    padding:0;
}

.dot {
    width: 20px;
    height: 20px;
    font-size: 0;
    display: inline-block;
    margin: 0 5px;
    background: url('../images/dots2.png') no-repeat bottom center;
}

.dot.active {
    background: url('../images/dots2.png') no-repeat top center;
}

.raskritie {
    float: left;
    width: 1002px;
    background: #f2f2f2;
    padding: 20px 0;
    display: none;
    margin-left: -20px;

    margin-top: 8px;

}

.raskritie.raskr2 {
    margin-left: -274px;
}

.raskritie.raskr3 {
    margin-left: -528px;
}

.raskritie.raskr4 {
    margin-left: -782px;
}

.invisheight {
    height: 270px;
    float: left;
    width: 100%;
    display: none;
}

.raskritie h4, .raskritie p {
    color: #444;
}


/*** Brow page ***/

.browsers {
    float: left;
    width: 100%;
}

.browsers .brow {
    width: 120px;
    float: left;
    margin: 15px 67px;
}

.browsers .brow img {
    float: left;
    width: 100%;
}

.browsers .brow a {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 19px;
    color: #1a77b2;
}

#main_con.failbro  {
    padding-bottom: 40px;
}

#main_con.failbro h1 {
    text-align: left;
    font-size: 23px;
    color: #015042;
    font-weight: normal;
    text-transform: none;
    margin-bottom: 10px;
}

#main_con.failbro h2 {
    text-align: left;
    font-size: 23px;
    color: #015042;
    font-weight: normal;
    text-transform: none;
    margin-bottom: 10px;
}

#main_con.failbro p {
    color: #4d5357;
    font-weight: normal;
    font-size: 13px;
    float: left;
    width: 100%;
    margin: 2px 0;
}

#main_con.failbro ul {
    color: #4d5357;
    font-weight: normal;
    font-size: 13px;
    float: left;
    width: 100%;
    margin: 2px 0;
    padding: 0 0 0 20px;
}

.redline {
    float: left;
    width: 100%;
    height: 25px;
    background: #a80c26;
    border-top: 2px solid #78051a;
    border-bottom: 2px solid #78051a;
}

.redline p {
    float: left;
    color: #FFF;
    margin: 0;
    line-height: 25px;
    font-size: 13px;
    margin-right: 100px;
}

.redline a {
    float: left;
    color: #FFF;
    margin: 0;
    line-height: 25px;
    font-size: 13px;
    padding: 0 10px;
    text-decoration: none;
    margin-right: 20px;
}

.redline a:hover {
    background: #990d25;
}

/****/

.pod_con {
    float: left;
    width: 954px;
    padding: 0 25px;
    position: relative;
}

.pod_con p {
    float: left;
    width: 100%;
    text-align: left;
    font-size: 13px;
    color: #444;
    font-weight: normal;
}

.pod_con p span {
    font-size: 15px;
    color: #007ea3;
    font-weight: normal;
}

.twocols {
    float: left;
    width: 100%;
}

.left_con {
    float: left;
    width: 470px;
}

.right_con {
    float: right;
    width: 470px;
}

.pod_con p a {
    color: #007ea3;
    text-decoration: none;
}

.pod_con h4 {
    font-weight: normal;
    color: #007ea3;
    font-size: 15px;
    text-align: left;
    margin-bottom: 10px;
    margin-top: 20px;
    float: left;
    width: 100%;
}

.pod_con ul {
    float: left;
    margin: 0;
    padding: 0 0 0 5px;
    font-size: 13px;
    font-weight: normal;
    color: #444;
    text-align: left;
    list-style-position: inside;
}

.close {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    right: 15px;
    background: url('../images/close.png') no-repeat center;
    cursor:pointer;
}

nav a.green {
    background: #FBAE16 url('../images/menu_border.png') repeat-y left;
    border-bottom: 5px solid #1b500f;
    height: 100px;
}

nav a.green:hover {
    background: #FDC150 url('../images/menu_border.png') repeat-y left;
}

nav.menu a:last-child {
    width: 66px;
}

nav.menu a:last-child img {
    margin-left: 5px;
}


/**/
.dropdown-menu {
    position: absolute;
    top: 100%;
    z-index: 10;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.dropdown-menu {
    padding: 0;
    margin: 0;
    right: 14px;
    top: 73px;
    font-size: 13px;
    -webkit-box-shadow: 0px 0px 25px 0px rgba(100, 100, 100, 0.5);
    -moz-box-shadow: 0px 0px 25px 0px rgba(100, 100, 100, 0.5);
    box-shadow: 0px 0px 25px 0px rgba(100, 100, 100, 0.5);
    border: 1px solid #d1d4d3;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #f9f9f9;
}


.dropdown-menu {
    width: 200px;
}

.dropdown-menu .arrow {
    top: -11px;
    left: auto;
    right: 14px;
    margin-left: -11px;
    border-bottom-color: rgba(0, 0, 0, 0.25);
    border-width: 11px;
    border-top-width: 0;
}
.dropdown-menu .arrow, .dropdown-menu .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}

.dropdown-menu .arrow:after {
    top: -9px;
    margin-left: -10px;
    border-bottom-color: #f9f9f9;
    border-top-width: 0;
    border-width: 10px;
    content: "";
}

.dropdown-menu li > a {
    color: #007da3;
    padding: 8px 20px;
    text-decoration: none;
}
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #333333;
    white-space: nowrap;
}

.dropdown-menu li > a:hover {
    background-image: none;
    background-color: #e8e8e8;
}

.ico {
    background-image: url('../img/onlinebank/icons-sbbf436d680.png');
    background-repeat: no-repeat;
    display: inline-block;
    position: relative;
    margin-right: 10px;
}

.ico-flag-en {
    background: url('../img/onlinebank/icons/flag-eng.png');
    width: 16px;
    height: 11px;
}

.ico-flag-kz {
    background-position: 0 -264px;
    width: 16px;
    height: 11px;
}

.ico-flag-ru {
    background-position: 0 -275px;
    width: 16px;
    height: 11px;
}

.dropdown-menu.dp2 {
    right: 67px;
}

.dp2 input[type="submit"] {
    float: left;
    width: 100%;
    background: #FBAE16;
    border: 0;
    border-bottom: 4px solid #185108;
    margin: 0;
    color: #FFF;
    font-size: 13px;
    font-weight: bold;
    line-height: 28px;
    outline: none;
    height: 32px;
}

.dp2 input[type="submit"]:active {
    margin-top: 3px;
    border-bottom: 2px;
}

.dp2 input[type="text"] {
    width: 160px;
    margin: 10px 18px;
    border: 2px solid #cccccc;
    text-align: center;
    height: 28px;
}

.dp2 p {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 13px;
    color: #4d5357;
    margin: 0;
    text-transform: uppercase;
}

.dp2 a {
    text-decoration: none;
    font-size: 13px;
    color: #007ea3;
    margin: 10px;
    float: left;
}

.dp2 a span {
    border-bottom: 1px dashed #007ea3;
}

.dp2 a img {
    float: left;
    margin: 2px 5px;
}

.dp1, .dp2 {
    display: none;
}

#error {
    float: left;
    width: 100%;
    background: #f5f5f5;
    padding: 40px 0;
    position: relative;
}

#error h1 {
    font-size: 60px;
    font-weight: normal;
    color: #015042;
    float: left;
    font-family: 'Open Sans', sans-serif;
    width: 100%;
}

#error h1 span {
    float: left;
    line-height: 196px;
}

#error h1 span.er_num {
    font-size: 80px;
    font-weight: bold;
    margin-left: 30px;
    background: url('../images/404.png') no-repeat center;
    width: 196px;
    height: 196px;
    text-align: center;
    float: left;
    line-height: 196px;
}

#error h2 {
    font-size: 27px;
    color: #015042;
    font-weight: normal;
    float: left;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 0;
}

#error p {
    font-size: 13px;
    color: #015042;
    font-weight: normal;
    float: left;
    width: 100%;
    font-family: 'Open Sans', sans-serif;
}

.arrowlogin {
    position: absolute;
    top: 20px;
    right: 255px;
    width: 225px;
    height: 252px;
    background: url('../images/arrowlogin.png') no-repeat center;
}


/****/

.showtips {
    width: 975px;
    margin: 0 auto;
}

.tips_top {
    float: left;
    width: 100%;
}

.tips_content {
    margin-bottom: 30px;
    float: left;
    width: 100%;
}

.tip_ico {
    float: left;
    width: 162.5px;
    height: 130px;
    cursor: pointer;
    position: relative;
}

.tip_ico:hover, .tip_ico.active {
    background: #EEECE2;
}

.tip_ico span img {
    margin-top: 10px;
}

.tip_ico span {
    text-align: center;
    float: left;
    width: 100%;
    color: #007ea3;
    font-size: 13px;
    margin: 5px 0;
}

.tip_ico span:last-child {
    border-bottom: 1px dashed #007ea3;
    width: auto;
    margin: 0 auto;
    float: none;
    display: table;
}

.b-menu__item.active {
    display: block;
    position: relative;
    -webkit-box-shadow: inset 0px 2px 5px 0px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: inset 0px 2px 5px 0px rgba(50, 50, 50, 0.3);
    box-shadow: inset 0px 2px 5px 0px rgba(50, 50, 50, 0.3);
}

.b-menu__item.connects, .b-menu__item.drivers {
    float: left;
    width: 100%;
    height: auto;
    padding: 0;
}

.drivers_content {
    width: 1020px;
    margin: 0 auto;
}

.tip_ico.active:before {
    position: absolute;
    z-index: 9998;
    display: inline-block;
    left: 50%;
    margin-left: -15px;
    bottom: -15px;
    width: 30px;
    height: 15px;
    background: url(../img/b-menu__active.png) no-repeat center center;
    content: '';
}

.b-menu__items {
    float: left;
    width: 100%;
    background: rgba(0,0,0,0.9);
    box-shadow: 0px 5px 7px 0px rgba(0, 0, 0, 0.3);
}

.b-menu__item {
    display: none;
    margin: 0 auto;
    width: 975px;
    padding: 40px 0;
    height: 460px;
    background: #007ea3;
}

.b-menu__item.map {
    width: 100%;
    padding: 0;
}

.b-menu__item.rate {
    width: 100%;
    background: #b2d8e3;
}

.b-menu__item.sms {
    background: #DBCEAC url(../img/b-sms__bkg.png);
    width: 100%;
}

.b-menu__item.demo {
    padding: 0;
}

#map-canvas {
    margin: 0;
    padding: 0;
    height: 100%;
}

#map-canvas-two {
    margin: 0;
    padding: 0;
    height: 100%;
}

.b-menu__item.connect {
    width: 100%;
}

/* Block: Connect New User */

.e-connect__title {
    display: block;
    padding-top: 15px;
    color: #aa9f71;
    text-align: center;
    text-transform: uppercase;
    font-size: 39px;
}

.e-connect__subtitle {
    display: block;
    color: #aa9f71;
    text-align: center;
    /* text-transform: uppercase; */
    font-size: 20px;
    line-height: 30px;
}

.b-connect__items {
    margin: 20px auto -10px;
    width: 910px;
    height: 300px;
}

.b-connect__item {
    display: block;
    float: left;
    margin-left: 30px;
    width: 270px;
    height: 255px;
}

.b-connect__item.print {
    background: rgba(0,0,0,0) url(../img/connect/b-connect_print.png) no-repeat center center;
}

.b-connect__item.contract {
    background: rgba(0,0,0,0) url(../img/connect/b-connect_send.png) no-repeat center center;
}

.b-connect__item.enjoy {
    background: rgba(0,0,0,0) url(../img/connect/b-connect_finish.png) no-repeat center center;
}

.e-get__contract {
    display: block;
    margin: 0 auto;
    width: 165px;
    height: 38px;
    background: transparent url(../img/b-contract__button.png) no-repeat center center;
    color: #FFF;
    text-align: center;
    font-weight: 600;
    font-size: 13px;
    line-height: 32px;
}

.e-get__contract:hover {
    background: rgba(0,0,0,0) url(../img/b-contract__button_hover.png) no-repeat center 1px;
}

.e-get__contract:active {
    background: rgba(0,0,0,0) url(../img/b-contract__button_active.png) no-repeat center -4px;
}

/* Block: Rates */

.e-rates__title {
    display: block;
    color: #007ea3;
    text-align: center;
    text-transform: uppercase;
    font-size: 40px;
}

.e-rates__subtitle__main {
    display: block;
    color: #054264;
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
}

.e-rates__subtitle {
    color: #054264;
    font-weight: 400;
    font-size: 10px;
    line-height: 50px;
}

.e-rates__annotation {
    margin: 15px auto;
    width: 810px;
    color: #054264;
    text-align: left;
    font-size: 12px;
}

.b-rates {
    clear: both;
    margin: 0 auto;
    width: 820px;
    height: 234px;
    background: #bcc5c8;
}

.b-rates__left {
    float: left;
    width: 720px;
    border-right: 2px solid #d1d4d3;
}

.b-rates__info {
    padding-left: 20px;
    height: 75px;
    border-bottom: 4px solid #b2d8e3;
    border-left: 2px solid #015042;
    color: #054264;
    font-size: 15px;
    background: #a0c9d6;
}

.b-rates__right {
    float: left;
    width: 98px;
}

.b-rates__price {
    float: right;
    width: 97px;
    height: 75px;
    border-bottom: 4px solid #b2d8e3;
    color: #054264;
    text-align: center;
    font-size: 20px;
    line-height: 25px;
    background: #a0c9d6;
}

.e-price__annotate {
    display: block;
    height: 50px;
}

.e-price__quantity {
    display: block;
    margin-top: 15px;
    color: #054264;
}

.e-rates__annotate {
    position: relative;
    top: 10px;
}

.e-rates__annotate.first {
    top: 30px;
}

.e-rates__common {
    display: block;
    margin: 20px auto;
    width: 800px;
    text-align: left;
    font-size: 12px;
}

.e-rates__clients {
    display: block;
    margin: 0 auto;
    width: 810px;
    color: #054264;
    text-decoration: underline;
    font-size: 12px;
}

.all_tips {
    float: left;
    width: 100%;
    background: #f6f4f4;
}

/*** Драйвера **/

.first_step {
    float: left;
    width: 389px;
}

.second_step {
    float: left;
    width: 240px;
}

.third_step {
    float: left;
    width: 390px;
}

.first_step h1, .second_step h1, .third_step h1 {
    font-size: 30px;
    font-weight: bold;
    line-height: 80px;
    color: #FFF;
    float: left;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
}

.second_step h1, .third_step h1 {
    background: url('../images/drivers_arrow.png') no-repeat left center;
}

.first_step h1 span, .second_step h1 span, .third_step h1 span {
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 90px;
}

.child_steps {
    float: left;
    width: 387px;
    border-top: 1px solid #8cc5d6;
    border-left: 1px solid #8cc5d6;
    border-right: 1px solid #FFF;
}

.third_step .child_steps {
    float: left;
    width: 388px;
    border-top: 1px solid #8cc5d6;
    border-right: 1px solid #8cc5d6;
    border-left: 0;
}

.child_steps .cs {
    width: 129px;
    height: 123px;
    cursor: pointer;
    display: table-cell;
    vertical-align: middle;
}

.third_step .child_steps .cs:last-child {
    width: 130px;
}

.child_steps .cs span {
    float: left;
    width: 100%;
    color: #FFF;
    font-size: 14px;
    text-align: center;
}

.child_steps .cs:hover {
    background: #59abc3;
}

.child_steps .cs.active {
    background: #b2d8e3;
}

.child_steps .cs:hover span, .child_steps .cs.active span {
    color: #015042;
}

.child_steps_con {
    float: left;
    width: 388px;
    border-right: 1px solid #FFF;
    height: 245px;
    background: #b2d8e3;
}

.third_step .child_steps_con {
    border-right: 1px solid #8cc5d6;
}

.java {
    float: left;
    width: 239px;
    border-top: 1px solid #8cc5d6;
    border-right: 1px solid #FFF;
    background: #b2d8e3;
    height: 368px;
}

.java_img {
    height: 123px;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
}

.java span {
    float: left;
    width: 239px;
    color: #015042;
    font-size: 14px;
    text-align: center;
}

.java p {
    font-size: 13px;
    color: #015042;
    float: left;
    width: 90%;
    margin: 20px 5% 10px 5%;
}

.java p a {
    color: #1a77b2;
}

span.jd_pre {
    float: left;
    width: 100%;
    text-align: center;
}

a.java_download {
    color: #FFF;
    width: 90px;
    border: 1px solid #b56417;
    border-bottom-width: 3px;
    background: #e37d20;
    font-size: 13px;
    text-decoration: none;
    text-align: center;
    height: 32px;
    line-height: 32px;
    float: left;
    margin: 30px 73px;
}

a.java_download:active {
    border-bottom-width: 1px;
    margin: 32px 73px;
}

.cs_con {
    display: none;
    font-size: 13px;
    color: #015042;
}

.cs_con.active {
    display: block;
}

.cs_con p {
    float: left;
    width: 90%;
    padding: 0 5%;
    margin: 0;
}

.cs_con p:first-child {
    margin-top: 20px;
}

.cs_con a {
    color: #1a77b2;
}

.third_step .child_step_con2 p:last-child {
    margin-top: 15px;
}

.cs_con ul {
    padding: 0px 0 0 30px;
    margin: 0;
    float: left;
    margin-top: 5px;
    list-style-image: url('../images/list_style.png');
}

.cs_con ul li {
    line-height: 14px;
}

.b-menu__item.rate p {
    margin: 0;
    color: #015042;
}

.b-menu__item.rate p.e-rates__annotation {
    margin: 15px auto;
}

#steps h2.text {
    font-size: 13px;
    font-weight: normal;
    color: #FFF;
    margin-bottom: 0;
    float: left;
    width: 100%;
    text-transform: none;
    text-align: left;
}

#steps p {
    color: #92d1e3;
    font-size: 13px;
    float: left;
    margin-bottom: 45px;
    width: 100%;

}

#steps .one_step p {
    color: #FFF;
    margin-top: 10px;
}

.modal_box {
    float: left;
    background: #FFF;
    width: 640px;
    position: fixed;
    top: 70px;
    left: 50%;
    margin-left: -321px;
    border: 1px solid #d1d4d3;
    border-top-width: 0;
    z-index: 10000;
    display: none;
}

.bg {
    display: none;
    position: fixed;
    left: 0%;
    top: 0%;
    background-color: black;
    -moz-opacity: 0.4;
    opacity: .40;
    filter: alpha(opacity=40);
    width: 100%;
    height: 100%;
    z-index: 9999;
    cursor: pointer;
}

.tabs {
    float: left;
    width: 100%;
}

.tabs div {
    float: left;
    border-top: 1px solid #d1d4d3;
    border-bottom: 1px solid #d1d4d3;
    background: #f9f9f9;
    text-align: center;
    font-size: 13px;
    color: #007ea3;
    cursor: pointer;
    height: 37px;
    line-height: 37px;
    position: relative;
}

.tabs div.active {
    border-top: 3px solid #015042;
    border-bottom: 1px solid #FFF;
    background: #FFF;
    height: 34px;
    line-height: 34px;
    color: #4d5357;
}

.tabs_content {
    float: left;
    width: 615px;
    padding: 20px 5px 20px 20px;
}

.tabs .tab1 {
    width: 400px;
}

.tabs div.tab1.active {
    border-right: 1px solid #d1d4d3;
}

.tabs div.tab2.active {
    border-left: 1px solid #d1d4d3;
}

.tabs .tab2 {
    width: 239px;
}

.tab_con {
    float: left;
    width: 100%;
    display: none;
}

.tab_con.active {
    display: block;
}

.tab_con ul {
    margin: 0;
    font-size: 15px;
    color: #4d5357;
    float: left;
    padding-left: 30px;
}

.tab_con ul li {
    float: left;
    width: 100%;
    margin: 7px 0;
}

.tab_con ul li:first-child {
    margin-top: 0;
}

.tab_con a {
    color: #007ea3;
    text-decoration: none;
}

.tab_con a:hover {
    text-decoration: underline;
}

.tab_con h3 {
    float: left;
    width: 100%;
    margin-top: 10px;
    color: #007ea3;
    font-size: 15px;
    margin-bottom: 5px;
    font-weight: normal;
}

.tab_con p {
    font-size: 13px;
    color: #4d5357;
    margin: 0;
    float: left;
    width: 100%;
}

.dial {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -8px;
    width: 16px;
    height: 8px;
    background: url('../images/dial.png') no-repeat center;
    display: none;
}

.active .dial {
    display: block;
}

.close2 {
    width: 20px;
    height: 20px;
    position: absolute;
    background: url('../images/close2.png') no-repeat center;
    cursor:pointer;
    top: -25px;
    right: -25px;
}

.right_serv, .left_serv {
    position: relative;
}

.right_serv img, .left_serv img {
    position: relative;
    z-index: 10;
    margin-bottom: 10px;
}

.right_serv .shadow, .left_serv .shadow {
    position: absolute;
    top: -2px;
    left: -18px;
    width: 383px;
    height: 216px;
    background: url('../images/shadow.png') no-repeat center;
    z-index: 5;
}

.footer-contacts {
    width: 240px;
}

.footer-contacts h4 {
    margin-top: 55px;
}

.b-menu__item.drivers  {
    padding-bottom: 40px;
}

.dropdown-menu.dp2 .arrow {
    right: 52px;
}

.anchor {
    float: left;
    width: 100%;
    height: 1px;
}

.contacts {
    position: absolute;
    bottom: 7px;
    left: 35px;
}

.contacts span {
    float: left;
    margin-right: 15px;
    color: #FFF;
    opacity: 0.5;
    font-size: 13px;
    padding-left: 20px;
}

.contacts span.contact_tel {
    background: url('../images/contact_tel.png') no-repeat left center;
}

.contacts span.contact_skype {
    background: url('../images/contact_skype.png') no-repeat left center;
}

.nav-list [class^="icon-"],
.nav-list [class*=" icon-"] {
    margin-right: 2px;
}

.icon-remove {
    background-position: -312px 0;
}

.btn {
    font-weight: normal;
    padding: 0 12px;
    line-height: 32px;
    font-size: 13px;
    background-image: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: 0;
    -webkit-transition-property: background-color;
    -moz-transition-property: background-color;
    -o-transition-property: background-color;
    transition-property: background-color;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-timing-function: linear;
    -moz-transition-timing-function: linear;
    -o-transition-timing-function: linear;
    transition-timing-function: linear;
    background-color: #d8d8d8;
    border: 1px solid #a6a9ab;
}

/* line 19, ../sass/partials/_buttons.scss */
.btn:not[disabled]:hover {
    background-color: #c2c2c2;
}

/* line 22, ../sass/partials/_buttons.scss */
.btn:not[disabled]:active {
    color:red;
    margin-top: 20px !important;
    border-bottom: 2px solid #ccc;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/* line 30, ../sass/partials/_buttons.scss */
.btn .ico {
    vertical-align: middle;
}

/* line 32, ../sass/partials/_buttons.scss */
.btn .ico.ico-queue {
    margin-right: 5px;
}

/* line 36, ../sass/partials/_buttons.scss */
.btn .caret {
    margin-left: 10px;
    position: relative;
    top: 6px;
}

/* line 41, ../sass/partials/_buttons.scss */
.btn .icon-caret-down {
    margin-left: 10px;
}

/* line 48, ../sass/partials/_buttons.scss */
.btn.btn-success, .btn.btn-primary, .btn.btn-warning, .btn.btn-danger {
    color: #fff;
    border-width: 1px;
    /*border-bottom-width: 4px;*/
    font-size: 13px;
}

/* line 60, ../sass/partials/_buttons.scss */
.btn:not[disabled].btn-success:active, .btn:not[disabled].btn-primary:active, .btn:not[disabled].btn-warning:active, .btn:not[disabled].btn-danger:active {
    /*border-bottom-width: 2px;*/
}

/* line 66, ../sass/partials/_buttons.scss */
.btn.btn-success {
    border-color: #185108;
}

/* line 69, ../sass/partials/_buttons.scss */
.btn.btn-primary {
    border-color: #0b5f90;
}

/* line 72, ../sass/partials/_buttons.scss */
.btn.btn-danger {
    border-color: #78051a;
}

/* line 75, ../sass/partials/_buttons.scss */
.btn.btn-warning {
    border-color: #b56417;
}

/* line 78, ../sass/partials/_buttons.scss */
.btn.btn-default {
    font-size: 13px;
    font-weight: normal;
    color: #4d5357;
}

/* line 83, ../sass/partials/_buttons.scss */
.btn.btn-success {
    background-image: none;
    background-color: #287319;
}

.btn.btn-success:hover {
    background-color: #29820e;
}
/* line 87, ../sass/partials/_buttons.scss */
.btn.btn-success:not[disabled]:hover {
    background-color: #20680d;
}

/* line 92, ../sass/partials/_buttons.scss */
.btn.btn-primary {
    background-image: none;
    background-color: #1076b4;
}

.btn.btn-primary:hover {
    background-image: none;
    background-color: #1085c4;
}
/* line 96, ../sass/partials/_buttons.scss */
.btn.btn-primary:not[disabled]:hover {
    background-color: #0f6da6;
}

/* line 102, ../sass/partials/_buttons.scss */
.btn.btn-warning {
    background-image: none;
    background-color: #e17d2f;
}
.btn.btn-warning:hover {
    background-image: none;
    background-color: #f28d2f;
}

/* line 106, ../sass/partials/_buttons.scss */
.btn.btn-warning:not[disabled]:hover {
    background-color: #d7701f;
}

/* line 111, ../sass/partials/_buttons.scss */
.btn.btn-danger {
    background-image: none;
    background-color: #900a20;
}

.btn.btn-danger:hover {
    background-color: #af091e;
}
/* line 115, ../sass/partials/_buttons.scss */
.btn.btn-danger:not[disabled]:hover {
    background-color: #82091d;
}

/* line 121, ../sass/partials/_buttons.scss */
.btn.btn-short {
    width: auto;
}

/* line 125, ../sass/partials/_buttons.scss */
.btn.btn-normal {
    width: 84px;
}

/* line 129, ../sass/partials/_buttons.scss */
.btn.btn-shorter {
    padding-left: 9px;
    padding-right: 9px;
}

/* line 133, ../sass/partials/_buttons.scss */
.btn:focus {
    outline: none;
    outline-offset: 0;
}
